<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wissenwiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AKlappleiste%2Fstyles.css</id>
	<title>Vorlage:Klappleiste/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wissenwiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AKlappleiste%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wissenwiki.de/index.php?title=Vorlage:Klappleiste/styles.css&amp;action=history"/>
	<updated>2026-04-22T07:21:06Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Wissen Wiki</subtitle>
	<generator>MediaWiki 1.37.1</generator>
	<entry>
		<id>https://wissenwiki.de/index.php?title=Vorlage:Klappleiste/styles.css&amp;diff=65092&amp;oldid=prev</id>
		<title>Willink: Willink verschob die Seite Vorlage:Klappleiste/styles nach Vorlage:Klappleiste/styles.css</title>
		<link rel="alternate" type="text/html" href="https://wissenwiki.de/index.php?title=Vorlage:Klappleiste/styles.css&amp;diff=65092&amp;oldid=prev"/>
		<updated>2025-10-10T08:29:41Z</updated>

		<summary type="html">&lt;p&gt;Willink verschob die Seite &lt;a href=&quot;/Vorlage:Klappleiste/styles&quot; class=&quot;mw-redirect&quot; title=&quot;Vorlage:Klappleiste/styles&quot;&gt;Vorlage:Klappleiste/styles&lt;/a&gt; nach &lt;a href=&quot;/Vorlage:Klappleiste/styles.css&quot; title=&quot;Vorlage:Klappleiste/styles.css&quot;&gt;Vorlage:Klappleiste/styles.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 10. Oktober 2025, 10:29 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Willink</name></author>
	</entry>
	<entry>
		<id>https://wissenwiki.de/index.php?title=Vorlage:Klappleiste/styles.css&amp;diff=65090&amp;oldid=prev</id>
		<title>Willink am 10. Oktober 2025 um 08:11 Uhr</title>
		<link rel="alternate" type="text/html" href="https://wissenwiki.de/index.php?title=Vorlage:Klappleiste/styles.css&amp;diff=65090&amp;oldid=prev"/>
		<updated>2025-10-10T08:11:59Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 10. Oktober 2025, 10:11 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l34&quot;&gt;Zeile 34:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Zeile 34:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-top: -1px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-top: -1px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;lt;noinclude&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;[[Kategorie:Vorlage für technische Aufgaben|{{PAGENAME}}]]&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;lt;/noinclude&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Willink</name></author>
	</entry>
	<entry>
		<id>https://wissenwiki.de/index.php?title=Vorlage:Klappleiste/styles.css&amp;diff=65089&amp;oldid=prev</id>
		<title>Willink: Die Seite wurde neu angelegt: „div.klappleiste { 	border: 1px solid var(--dewiki-rahmenfarbe1); 	clear: both; 	font-size: 95%; 	box-sizing: border-box; 	margin-top: 1.5em; 	padding: 2px; } div.klappleiste:after { 	clear: both; 	content: &quot;&quot;; 	display: block; } div.klappleiste-bild { 	float: left; 	padding: 2px; } div.klappleiste-kopf { 	background: var(--dewiki-hintergrundfarbe5); 	color: var(--color-base, #202122); 	text-align: center; 	font-weight: bold; } div.klappleiste.mw-collapsed…“</title>
		<link rel="alternate" type="text/html" href="https://wissenwiki.de/index.php?title=Vorlage:Klappleiste/styles.css&amp;diff=65089&amp;oldid=prev"/>
		<updated>2025-10-10T08:11:40Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „div.klappleiste { 	border: 1px solid var(--dewiki-rahmenfarbe1); 	clear: both; 	font-size: 95%; 	box-sizing: border-box; 	margin-top: 1.5em; 	padding: 2px; } div.klappleiste:after { 	clear: both; 	content: &amp;quot;&amp;quot;; 	display: block; } div.klappleiste-bild { 	float: left; 	padding: 2px; } div.klappleiste-kopf { 	background: var(--dewiki-hintergrundfarbe5); 	color: var(--color-base, #202122); 	text-align: center; 	font-weight: bold; } div.klappleiste.mw-collapsed…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;div.klappleiste {&lt;br /&gt;
	border: 1px solid var(--dewiki-rahmenfarbe1);&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	margin-top: 1.5em;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
div.klappleiste:after {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
div.klappleiste-bild {&lt;br /&gt;
	float: left;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
div.klappleiste-kopf {&lt;br /&gt;
	background: var(--dewiki-hintergrundfarbe5);&lt;br /&gt;
	color: var(--color-base, #202122);&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
div.klappleiste.mw-collapsed .klappleiste-bild {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Automatisches Verschmelzen benachbarter Klappleisten */&lt;br /&gt;
div.klappleiste + div.klappleiste,&lt;br /&gt;
div.klappleiste + link + div.klappleiste,&lt;br /&gt;
div.klappleiste + link + link + div.klappleiste,&lt;br /&gt;
div.klappleiste + style + div.klappleiste,&lt;br /&gt;
div.klappleiste + style + style + div.klappleiste {&lt;br /&gt;
	margin-top: -1px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Willink</name></author>
	</entry>
</feed>